<?php
/**
* Gallery show
* Version		: 1.0
* Created by	: joomla2you
* Email			: info@joomla2you.com
* URL			: www.joomla2you.com
* License GPLv2.0 - http://www.gnu.org/licenses/gpl-2.0.html
*/

defined('_JEXEC') or die('Restricted access');

// Define variables
$imagehover_images    = $params->get('imagehover_images');
$ju_imghvr           = $params->get('ju_imghvr', 'imghvr-fade-in-up');
$ju_image_width      = $params->get('ju_image_width', '25%');
$ju_image_width_tabl = $params->get('ju_image_width_tabl', '33.333%');
$ju_image_width_tabp = $params->get('ju_image_width_tabp', '33.333%');
$ju_image_width_mobl = $params->get('ju_image_width_mobl', '50%');
$ju_image_width_mobp = $params->get('ju_image_width_mobp', '100%');
$ju_image_margin_x   = $params->get('ju_image_margin_x', '10');
$ju_image_margin_y   = $params->get('ju_image_margin_y', '10');
$ju_image_padding_x  = $params->get('ju_image_padding_x', '20');
$ju_image_padding_y  = $params->get('ju_image_padding_y', '20');
$ju_overlay_color    = $params->get('ju_overlay_color', '#072229');
$ju_title_color      = $params->get('ju_title_color', '#ffffff');
$ju_text_color       = $params->get('ju_text_color', '#ffffff');
$ju_text_align       = $params->get('ju_text_align', 'center');
$ju_text_vert_align  = $params->get('ju_text_vert_align', 'center');
$ju_moduleid         = $module->id;
$ju_title            = $params->get('ju_title');
$ju_thumb            = $params->get('ju_thumb');
$ju_image            = $params->get('ju_image');
$ju_target_url       = $params->get('ju_target_url');
$ju_rmore           = $params->get('ju_rmore');
$ju_target           = $params->get('ju_target');

require(JModuleHelper::getLayoutPath('mod_ju_galleryshow'));
